# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue Mar  8 15:23:44 UTC 2016
pkgname = owncloud-app-documents
pkgver = 1:9.0.0-1
pkgdesc = Documents app for owncloud
url = http://owncloud.org/
builddate = 1457450623
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 24374272
arch = any
license = GPL
depend = owncloud
